body {
  width:100%;
  height:100%;
  margin:0;
  padding:0;
  float:left;
  background:url(../images/main_bg.png) repeat;
}

.clear {
  clear:both;
}

.wrapper {
  width:100%;
  height:auto;
  margin:0;
  padding:0;
  float:left;
}

.top {
  width:100%;
  height:20px;
  margin:0;
  padding:0;
  background:#0397d6;
}

.main_header {
width:100%;
height:auto;
margin:0;
padding:0;
float:left;

}

.header_part {
width:100%;
height:auto;
margin:0;
float:left;
padding:0;
background:#0397d7;
}

.wrapper_inner {
  width:980px;
  height:auto;
  margin:0 auto;
  padding:0;
  background:#f6f6f6;
  box-shadow:0 0 10px #999;
  z-index: 99;
position: relative;
}

.header {
  width:980px;
  height:auto;
  margin:0 auto;
  padding:0;
}

.logo {
  width:720px;
  height:auto;
  margin:0px 10px;
  padding:0;
  float:left;
}

.call {
  width: 200px;
  height: auto;
  margin: 33px 0 0 0;
  padding: 0 0 0 31px;
  float: right;
  font-family: Sans-Serif;
  font-size: 24px;
  color: #FFF;
  font-weight: normal;
  /*background: url(../images/call-icon.png) no-repeat;
  background-position: 0 35px;*/
  text-transform: uppercase;
text-align:center;
line-height: 29px;
letter-spacing: 1px;
}

.call span {
  font-size:22px;
  color:#FFF;
  letter-spacing:0px;
text-align:center;
}

.menu_part {
width:100%;
height:auto;
margin:0;
padding:0;
float:left;
background:#999999;
}

.menu_part_inner {
width:980px;
height:0;
margin:0 auto;
padding:0;
}

.main_menu {
  width:980px;
  height:auto;
  margin:0;
  padding:0;
  float:left;
}

.main_menu ul {
  margin:0;
  padding:0;
  float:left;
  list-style:none;
}

.main_menu ul li {
  margin:0 18px;
  padding:12px 13px 12px 0;
  float:left;
  list-style:none;
  background:url(../images/menu_arrow.png) no-repeat;
  background-position:right;
  font-family:Sans-Serif;
  font-size:16px;
  color:#FFF;
  text-transform: uppercase;
}

.main_menu ul li a {
  text-decoration:none;
  color:#FFF;
}

.main_menu ul li a:hover {
  text-decoration:none;
  color:#000;
}

.main_menu li ul { 
  width:auto; 
  display: none; 
  background-color:#000; 
  padding:5px 5px 2px 5px !important;  
  margin:15px 0 0 -9px !important; 
  z-index:2000;
  opacity:0.7; 
  width:180px;
}

.main_menu li li ul { 
  display: none; 
  background-color:#e5e5e5;
  padding:0 !important; 
  border:#b21925 solid 1px ; 
  margin:0; 
  visibility:hidden;   
}

.main_menu li li {
  margin:5px 0 !important;
  padding:5px 0 !important;
  background:none;
}

.main_menu li li a {
    display: block;
    text-decoration: none;
    color: #FFF;
    padding:8px 6px;
    margin:0;
    white-space: nowrap;
    font-size:14px;
}

.main_menu li:hover ul {
   display: block;
   position: absolute;
}

.main_menu li:hover li:hover ul {
   display: block;
   visibility:visible;
}

.main_menu li:hover li {
   float: none;
   font-size: 14px;
   padding:0 !important;
   color:#FFF;
   margin:0;
   border:0;
}

.main_menu li li a:hover {
  color:#000;
  text-decoration:none;
  background-color:#FFF;
  padding:8px 6px;
}

.main_menu li a.active {
  text-decoration:none;
  color:#00646b;
  background-color:#99dcf7;
  padding:19px 23px 12px 23px;
}

.banner {
width:980px;
height:auto;
margin:0 auto;
padding:0;
}

.slider_part {
  width:980px;
  height:auto;
  margin:0;
  padding:0;
  float:left;
}

.main_middle {
  width:100%;
  height:auto;
  margin:0;
  padding:0;
  
float:left;
}


.middle {
  width:980px;
  height:auto;
  margin:0 auto;
  padding:0;
  border-bottom:1px solid #e3e3e3;
  border-top:1px solid #999;
background:#FFF;
z-index: 99;
position: relative;
box-shadow:0 0 10px #999;
}

.middle_top {
  width:980px;
  height:auto;
  margin:0;
  padding:0px 0 0 0;
  float:left;
  /*border-bottom:1px solid #e3e3e3;;*/
}

.content_part {
  width:98%;
  height:auto;
  margin:0;
  padding:20px 10px;
  float:left;
  
}

.content_part h2 {
  font-family:Sans-Serif;
  font-size:20px;
  color:#0197D7;
  text-transform:uppercase;
  border-bottom:1px solid #e3e3e3;
  margin:0 0 8px 0;
  padding:0px 0 5px 0;
  font-weight:normal;
}

.content_part p {
  font-family:Sans-Serif;
  font-size:13px;
  color:#666;
  margin:0;
  padding:0;
  line-height:22px;
  font-weight:normal;
}

.content_part_img {
  width:240px;
  height:auto;
  margin:0;
  padding:0;
  text-align:center;
  float:left
}

.content_part_con {
  width:100%;
  height:auto;
  margin:0;
  padding:0;
  float:left;
}

.content_part_con h1 {
  font-family:Sans-Serif;
  font-size:20px;
  color:#0197d7;
  text-transform:uppercase;
  margin:0 0 10px 0;
  padding:0px 0 5px 15px;
  font-weight:normal;
}

.content_part_con p {
  font-family:Sans-Serif;
  font-size:13px;
  color:#666;
  margin:0;
  padding:0 15px;
  line-height:15px;
  float:left;
}

.read {
  width:auto;
  height:auto;
  margin:15px 0 0 70px;
  padding:7px 14px;
  border-radius:8px;
  float:left;
  background:#0397d6;
  font-family:sans-serif;
  font-size:12px;
  font-weight:bold;
  color:#FFF;
}

.read a {
  text-decoration:none;
  color:#FFF;
}

.read a:hover {
  text-decoration:none;
  color:#000;
} 

.contact_part {
  width:100%;
  height:auto;
  margin:15px 0 0 0;
  padding:0 0px;
  float:right;
  text-align:center;
}

.contact_part h3 {
  font-family:Sans-Serif;
  font-size:18px;
  color:#0397d6;
  text-transform:uppercase;
  border-bottom:1px solid #e3e3e3;
  margin:0px 0 0px 0;
  padding:0px 0 0px 0;
  font-weight:normal;
}

.contact_part img {
  margin:10px 0;
}

.contact_part p {
  font-family:Sans-Serif;
  font-size:13px;
  color:#666;
  margin:0;
  padding:0;
  line-height:15px;
  font-weight:bold;
}

.bottom_part {
  width:928px;
  height:auto;
  margin:0px 0;
  padding:20px 26px 0 26px;
  float:left;
}

.crown_list {
  width:470px;
  height:auto;
  margin:0;
  padding:0;
  float:left;
  /*border:1px solid #e3e3e3;*/
  display:block;
  overflow:hidden;
}

.crown_list h2 {
 margin: 10px 0;
padding: 0 0 0 0px;
list-style: none;
font-family:sans-serif;
font-size: 16px;
font-weight: normal;
/*background: url(../images/des_icon.png) no-repeat;*/
background-position: 10px 9px;
text-transform: uppercase;
  line-height: 19px;
 
  color:#0397d6;
}

.crown_list_inner {
  width:100%;
  height:auto;
  margin:0;
  padding:0;
  float:left;
}

.crown_list_inner ul {
  margin:0 10px 0 0;
  padding:0;
  float:right;
  list-style:none;
        width:230px;
}

.crown_list_inner ul li {
  margin:1px 0;
  padding:0 0 0 10px;
  list-style:none;
  font-family:sans-serif;
  font-size:12px;
  /*font-weight:bold;*/
  background:url(../images/des_icon.png) no-repeat;
  background-position:4px 7px;
  color:#666;
}

.crown_list_inner ul li a {
  text-decoration:none;
  color:#333;
}

.crown_list_inner ul li a:hover {
  text-decoration:none;
  color:#000;
}

.crown_list_inner img {
  float:left;
  margin:0px 0px 0 0px;
}


.dentel_list {
  width:455px;
  height:auto;
  margin:0;
  padding:0;
  float:right;
  /*border:1px solid #e3e3e3;*/
  display:block;
  overflow:hidden;
}

.dentel_list h2 {
 margin: 10px 0;
padding: 0 0 0 0px;
list-style: none;
font-family:sans-serif;
font-size: 16px;
font-weight: normal;
/*background: url(../images/des_icon.png) no-repeat;*/
background-position: 10px 9px;
text-transform: uppercase;
  line-height: 19px;
 
  color:#0397d6;
}

.dentel_list_inner {
  width:100%;
  height:auto;
  margin:0;
  padding:0;
  float:left;
}


.dentel_list_inner ul {
  margin:0 10px 0 0px;
  padding:0;
  float:right;
  list-style:none;
        width:210px
}

.dentel_list_inner ul li {
  margin:1px 0;
  padding:0 0 0 10px;
  list-style:none;
  font-family:sans-serif;
  font-size:12px;
  /*font-weight:bold;*/
  background:url(../images/des_icon.png) no-repeat;
  background-position:4px 7px;
  color:#666;
}

.dentel_list_inner ul li a {
  text-decoration:none;
  color:#333;
}

.dentel_list_inner ul li a:hover {
  text-decoration:none;
  color:#000;
}

.dentel_list_inner img {
  float:left;
  margin:0px 0px 0 0px;
}

.footer {
  width:100%;
  height:115px;
  margin:-45px 0 0 0;
  padding:0;
  float:left;
  background:#0397d7;
}

.footer_inner {
  width:1260px;
  height:auto;
  margin:0 auto;
  padding:0;
}

.footer_menu_part {
  width:960px;
  height:auto;
  margin:50px 0 0 0;
  padding:0;
  float:left;
}

.footer_menu {
  width:570px;
  height:auto;
  margin:0;
  padding:0;
  float:right;
}

.footer_menu ul {
  margin:0;
  padding:0;
  float:left;
  list-style:none;
}

.footer_menu ul li {
  margin:0 2px;
  padding:0 12px;
  float:left;
  list-style:none;
  font-family:sans-serif;
  font-size:14px;
  /*font-style:italic;*/
  border-right:1px solid #FFF;
  color:#FFF;
  text-transform:uppercase;
}

.footer_menu ul li a {
  text-decoration:none;
  color:#FFF;
}

.footer_menu ul li a:hover {
  text-decoration:none;
  color:#000;
}

.footer_img {
  width: 270px;
height: 60px;
margin: 22px 10px 0 0;
padding: 0;
float: right;
}

.copyright {
  width:580px;
  height:auto;
  margin:15px 0 0 0;
  padding:0;
  float:right;
  text-align:center;
  font-family:Sans-Serif;
  font-size:13px;
  font-style:italic;
  color:#FFF;
  text-transform:uppercase;
}

.inner_con {
width:500px;
height:auto;
margin:0;
padding:0;
float:left;
}

.inner_con h3 {
  font-family:Sans-Serif;
  font-size:15px;
  color:#0397d6;
  text-transform:uppercase;
  /*border-bottom:1px solid #e3e3e3;*/
  margin: 15px 0 8px 0;
padding: 0px 0 5px 27px;
font-weight: bold;
/*background: url(../images/right_icon1.png)no-repeat;*/
background-position: 0 0px;
}

.inner_con ul {
  margin:0 0 0 15px;
  padding:0;
  list-style:none;
}

.inner_con ul li {
  margin:10px 0;
  padding:0 0 0 20px;
  list-style:none;
  font-family:sans-serif;
  font-size:12px;
  font-weight:normal;
  background:url(../images/des_icon.png) no-repeat;
  background-position:10px 7px;
  text-transform: uppercase;
}

.inner_con ul li a {
  text-decoration:none;
  color:#444;
}

.inner_con ul li a:hover {
  text-decoration:none;
  color:#000;
}

.contact_part h2 {
  font-family:Sans-Serif;
  font-size:18px;
  color:#0397d6;
  text-transform:uppercase;
  /*border-bottom:1px solid #e3e3e3;*/
  margin:18px 99px -8px 0;
  padding:0px 0 5px 0;
  font-weight:bold;
}

.contact_part ul {
  margin:0 0 0 575px;
  padding:0;
  list-style:none;
}

.contact_part ul li {
  margin:10px 0;
  padding:0 0 0 20px;
  list-style:none;
  font-family:sans-serif;
  font-size:12px;
  font-weight:normal;
  background:url(../images/des_icon.png) no-repeat;
  background-position:10px 7px;
  text-transform: uppercase;
text-align:left;
}

.contact_part ul li a {
  text-decoration:none;
  color:#444;
}

.contact_part ul li a:hover {
  text-decoration:none;
  color:#000;
}

.inner_con img {
float:right;
width:140px;
margin:0 100px 0 0;
}

.contact_logo {
width:117px;
height:auto;
margin:0;
padding:0;
float:left;
text-align:center;
}

.contact_data {
width:494px;
height:auto;
margin:18px 0 0 0;
padding:0;
float:left;
text-align:center;
}
.contact_data1 h1 {
  font-family:Sans-Serif;
  font-size:16px;
  color:#0099d6;
  text-transform:uppercase;
  margin:0 0 0px 0;
  padding:0px 0 0px 0;
  font-weight:bold;
}

.contact_data h1 {
  font-family:Sans-Serif;
  font-size:18px;
  color:#0397d6;
  text-transform:uppercase;
  margin:0 0 5px 0;
  padding:0px 0 0px 0;
  font-weight:bold;
}


.contact_data1 {
width:700px;
height:auto;
margin:32px 0 0 0;
padding:0;
float:left;
text-align:center;
}

.contact_data1 a {
  text-decoration:none;
  color:#0397d7;
}

.contact_data1 a:hover {
  text-decoration:none;
  color:#000;
}

.map {
  width:930px;
  height:auto;
  margin:0;
  padding:0;
}

.map_left{
  width:400px;
  height:auto;
  margin:0 30px;
  padding:0;
  float:left;
}
.map_right{
  width:450px;
  height:auto;
  margin:auto;
  padding:0;
  float:right;
}

.map p {
font-family:Sans-Serif;
font-size: 16px;
color: #666;
margin: 0;
padding: 0;
/*line-height: 42px;*/
font-weight: normal;
}

.map h3 {
font-family:Sans-Serif;
font-size: 18px;
color: #0397d6;
text-transform: uppercase;
margin: 0px 0 0px 0;
padding: 0px 0 0px 0;
font-weight: normal;
}
.crown {
  width:930px;
  height:auto;
  margin:0;
  padding:0;
}
.crown_left {
  width:500px;
  height:auto;
  margin:auto;
  padding:0;
  float:left
}
.crown_right {
  width:330px;
  height:auto;
  margin:auto;
  padding:0;
  float:right
}
.crown ul {
margin:0px;
padding: 0;
list-style: none;
}

.crown ul {
margin:0px;
padding: 0;
list-style: none;
}
.crown ul li {
margin: 10px 0;
padding: 0 0 0 20px;
list-style: none;
font-family:sans-serif;
font-size: 12px;
font-weight: normal;
background: url(../images/des_icon.png) no-repeat;
background-position: 10px 7px;
text-transform: uppercase;
text-align: left;
}
.crown ul li a {
text-decoration: none;
color: #444;
}
.crown h2 {
font-family:Sans-Serif;
font-size: 18px;
color: #0397d6;
text-transform: uppercase;
margin: -36px 93px 2px 0;
padding: 0px 0 5px 0;
}
inner_con_right {
  width:330px;
  height:auto;
  margin:auto;
  padding:0;
  float:right
}

.crown_con {
  width:100%;
  height:aut0;
  margin:0;
  padding:0;
  float:left;
}

.crown_con h3 {
margin: 10px 0;
padding: 0 0 0 20px;
list-style: none;
font-family:sans-serif;
font-size: 16px;
font-weight: normal;
/*background: url(../images/des_icon.png) no-repeat;*/
background-position: 10px 9px;
text-transform: uppercase;
  line-height: 19px;
 
  color:#0397d6;
}

.crown_con img {
  width:100px;
}

.crown_con_left {
  width:500px;
  height:auto;
  margin:0;
  padding:0;
  float:left;
}

.crown_con_left ul {
  margin: 0 0 0 15px;
padding: 0;
list-style: none;
  color:#666;
}

.crown_con_left ul li {
 margin: 10px 0;
padding: 0 0 0 20px;
list-style: none;
font-family:sans-serif;
font-size: 13px;
font-weight: normal;
background: url(../images/des_icon.png) no-repeat;
background-position: 10px 9px;
text-transform: normal; 
  line-height: 19px;
}
  

.crown_con_right {
  width:400px;
  height:auto;
  margin:25px 0 0 0;
  padding:0;
  float:right;
}

.crown_con_right ul {
  margin: 0 0 0 0px;
padding: 0;
list-style: none;
}

.crown_con_right ul li {
  margin:-20px 125px;
  padding:0;
  float:left;
  list-style:none;
}

.dental_main {
  width:100%;
  height:auto;
  margin:0;
  padding:0;
  float:left;
}

.dentel_left {
  width:570px;
  height:auto;
  margin:0;
  padding:0;
  float:left;
}
.dentel_left h2 {
font-family:Sans-Serif;
font-size: 20px;
color: #0197D7;
text-transform: uppercase;
border-bottom: 1px solid #e3e3e3;
margin: 0 0 8px 0;
padding: 0px 0 5px 0;
font-weight: normal;
}

.dentel_left p {
font-family:Sans-Serif;
font-size: 13px;
color: #666;
margin: 0;
padding: 0;
line-height: 22px;
font-weight: normal;
}

.dentel_right {
 width: 340px;
height: auto;
margin: 0;
padding: 13px;
float: right;
background: rgb(30, 164, 209);
border-radius: 8px;
box-shadow: 0 2px 7px #000;
}
.dentel_right ul {
  margin: 0px;
padding: 0;
list-style: none;
}

.dentel_right ul li {
  margin: 10px 0;
padding: 0 0 0 20px;
list-style: none;
font-family:sans-serif;
font-size: 12px;
font-weight: normal;
background: url(../images/des_icon.png) no-repeat;
background-position: 10px 7px;
text-transform: uppercase;
text-align: left;
  color:#fff !important;
  
}

.dentel_right ul li a {
 text-decoration:none;
  color:#000;
}
.dentel_right ul li a:hover {
 text-decoration:none;
  color:#000;
}


.dentel_bottom {
  width:100%;
  height:112px;
  margin:3px 0;
  padding:0 0 10px 0;
  float:left;
  /*border-bottom: 1px solid #e3e3e3;*/
}

.dentel_bottom_left {
  width:390px;
  height:auto;
  margin:0;
  padding:0;
  float:left;
}

.dentel_bottom_left ul {
  margin: 0 0 0 -27px;
padding: 0;
list-style: none;
}

.dentel_bottom_left ul li {
 margin: 10px 0;
padding: 0 0 0 20px;
list-style: none;
font-family:sans-serif;
font-size: 16px;
font-weight: normal;
/*background: url(../images/des_icon.png) no-repeat;*/
background-position: 10px 9px;
text-transform: uppercase; 
  line-height: 19px;
 
  color:#0397d6;
}
  

.dentel_bottom_right {
  width:357px;
  height:auto;
  margin:0px 0 0 0;
  padding:0;
  float:right;
}

.dentel_bottom_right ul {
  margin: 0 0 0 0px;
padding: 0;
list-style: none;
}

.dentel_bottom_right ul li {
  margin:0 15px;
  padding:0;
  float:left;
  list-style:none;
}

.dentel_bottom_right img {
  width:148px;
}
.dentel_right h2 {
font-family: Sans-Serif;
font-size: 18px;
color: #fff;
text-transform: uppercase;
border-bottom: 1px solid #e3e3e3;
margin: 0 0 8px 0;
padding: 0px 0 5px 0;
/*font-weight: bold;*/
/*text-shadow: 0 1px 2px #444;*/
}

.img_fixed_right {
  width:auto;
  height:auto;
  margin:0;
  padding:0;
  float:right;
}

#tabfive {
background:url(../images/donkyimg.png)no-repeat;
padding:50px 90px 164px 50px;;
float:right;
font-size:0;
}